group:
  description: ''
  name: Kenny-ting
  projects:
  - description: ''
    mirrorRelease: false
    name: Chess_Game_2020
    topic: ''
  - description: ''
    mirrorRelease: false
    name: 8-bit-model-machine
    topic: ''
